@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

開設科目・カリキュラム（共通）

------------------------------------------------------------ */
/* グローバルナビ　アクティブ
---------------------------------------------- */
nav#global_navi ul li.n02 a{ color:#BF0000;}

@media only screen and (min-width:767px){
	
nav#global_navi ul li.n02 a{background:url(../img/pc/nav_global01.jpg) no-repeat -196px -41px;}

} /*--@media --*/


/* a
---------------------------------------------- */
a.ico_link01{
	background:url(../img/sp/ico_arrow05.png) no-repeat 0 0.2em;
	background-size:11px 11px;
	display:block;
	line-height:1.2;
	min-height:11px;
	font-weight:normal;
	padding:0 0 0 15px;
}

@media only screen and (min-width:767px){
/* 【PC】a
---------------------------------------------- */
a.ico_link01{
	background:url(../img/pc/ico_arrow03.png) no-repeat 0 0.3em;
	background-size:13px 13px;
	display: inline;
	line-height:1.2;
	min-height:11px;
	font-weight:normal;
	padding:2px 0 2px 15px;
}


/* ------------------------------------------------------------

開設科目一覧(index.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background-image:url(../curriculum/img/sp/h2_txt_index01.png),
					 url(../curriculum/img/sp/h2_bg_curriculum01.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:110px 29px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_index span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/


/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../curriculum/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

} /*--@media --*/

/* div
---------------------------------------------- */
div.sp_bdr_btm{
	padding:0 0 40px 0;
	border-bottom:1px solid #C6CACE;
	margin-bottom:10px;
}

/* p
---------------------------------------------- */
p#updated_date{
	color:#7D8591;
	text-align:right;
	margin-bottom:40px;
}

@media only screen and (min-width:767px){
/* 【PC】p
---------------------------------------------- */
p#updated_date{
	color:#7D8591;
	text-align:right;
	margin-bottom:60px;
	font-size:93%;
}

} /*--@media --*/




/* ------------------------------------------------------------

特色あるカリキュラム(curriculum.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_curriculum{
	background-image:url(../curriculum/img/sp/h2_txt_curriculum01.png),
					 url(../curriculum/img/sp/h2_bg_curriculum02.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:162px 29px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_curriculum span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/


/*--h2--*/
h2#h2_curriculum{
	background:#3D4650 url(../curriculum/img/pc/h2_curriculum01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}




} /*--@media --*/





/* p
---------------------------------------------- */
p#img_curriculum{
	margin:0 0 40px 0;
}

p#img_curriculum img{
	width:100%;
	height:auto;
}

@media only screen and (min-width:767px){

/* 【PC】p
---------------------------------------------- */
p#img_curriculum{
	margin:0 0 20px 0;
	border:1px solid #C6CACE;
	padding:20px 0;
	text-align:center;
}

p#img_curriculum img{
	width:auto;
	height:auto;
}

} /*--@media --*/




/* ------------------------------------------------------------

セミナーシリーズ(seminar.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_seminar{
	background-image:url(../curriculum/img/sp/h2_txt_seminar01.png),
					 url(../curriculum/img/sp/h2_bg_curriculum03.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:162px 29px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}
.seminar_div {
	padding-top: 10px;
	height: 350px;
}
.seminar_photo {
	width: 300px;
	float: left;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.seminar_img {
	height: 143px;
	width: 105px;
	border: 1px solid #CCC;
	float: left;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}

h2#h2_seminar span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/
h2#h2_seminar{
	background:#3D4650 url(../curriculum/img/pc/h2_seminar01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}
.seminar_div {
	padding-top: 10px;
	height: 200px;
}
.seminar_photo {
	width: 200px;
	border: 1px solid #CCC;
	float: left;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.seminar_img {
	height: 143px;
	width: 105px;
	border: 1px solid #CCC;
	float: left;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
} /*--@media --*/

/* p
---------------------------------------------- */
p#img_seminar{
	margin:0 0 40px 0;
}

p#img_seminar img{
	width:100%;
	height:auto;
}

@media only screen and (min-width:767px){

/* 【PC】p
---------------------------------------------- */
p#img_seminar{
	margin:0 0 40px 0;
	border:1px solid #C6CACE;
	padding:40px 0;
	text-align:center;
}

p#img_seminar img{
	width:auto;
	height:auto;
}

.seminar_img2 {
	padding: 5px;
	float: left;
	width: 740px;
}

} /*--@media --*/





/* ------------------------------------------------------------

授業紹介(class.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_class{
	background-image:url(../curriculum/img/sp/h2_txt_class01.png),
					 url(../curriculum/img/sp/h2_bg_curriculum04.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:162px 29px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_class span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/
h2#h2_class{
	background:#3D4650 url(../curriculum/img/pc/h2_class01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

} /*--@media --*/

/* table
---------------------------------------------- */

table.type_class{
	width:100%;
	margin-bottom:40px;
}

table.type_class tr:nth-child(3n+1){
	border-top:2px solid #3D4650;
}

table.type_class th{
	background:#F4F6F8;
	border:1px solid #C6CACE;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	padding:8px 8px 6px;

}

table.type_class td{
	background:#FFF;
	border:1px solid #C6CACE;
	padding:8px 8px 6px;

}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */

table.type_class{
	width:100%;
	margin-top:5px;
	margin-bottom:20px;
}


table.type_class tr:nth-child(3n+1){
	border-top:none;
}

table.type_class th{
	background:#F4F6F8;
	border:1px solid #C6CACE;
	font-weight:normal;
	font-size:93%;
	line-height:1.4;
	vertical-align:middle;
	text-align:center;

}

table.type_class td{
	background:#FFF;
	border:1px solid #C6CACE;
	font-size:93%;
	line-height:1.4;
	vertical-align:middle;
	text-align:left;

}
} /*--@media --*/

#container #content .img_class img {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 0px;
}
